{
  "name": "house365/user",
  "version": "0.0.1",
  "description": "House365 User",
  "keywords": [
    "House365",
    "User"
  ],
  "license": "Private",
  "homepage": "http://www.house365.com",
  "support": {
    "issues": "http://git.house365.com/project/user/issues",
    "source": "http://git.house365.com/project/user"
  },
  "authors": [
    {
      "name": "Zhou Wenming"
    },
    {
      "name": "Xiao Huikang"
    },
    {
      "name": "Wang Zhen"
    },
    {
      "name": "Candison November",
      "email": "kandisheng@163.com",
      "homepage": "http://www.kandisheng.com"
    }
  ],
  "repositories": [
    {
      "type": "git",
      "url": "git@git.house365.com:project/library.git"
    }
  ],
  "require": {
    "php": ">=5.3.4",
    "house365/library": "0.0.*"
  }
}